/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	display: block;
	zoom:1;
	margin:0;
}
.sf-menu ul {
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	font-size: 15px;
	padding: 11px 22px 11px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	zoom: 1; /* IE7 */
}
.sf-menu a {
	color: #000;
}
.sf-menu > li > a {
	border-bottom: 1px solid #000;
}
.sf-menu a:hover {
	color: #fff !important;
	text-decoration: underline;
}
.sf-menu ul {
	background-color: #999;
}
.sf-menu ul a {
	padding: 10px 22px;
	border-bottom: 1px solid #fff;
}

.sf-menu ul li:last-child a {
	border-bottom: 1px solid transparent;
}

.sf-menu li {
	background: transparent;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu ul li {
	text-align: left;
	background: #999;
}
.sf-menu ul ul li {
	background: #999;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	background: #999;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

.sf-menu ul li:hover,
.sf-menu ul li.sfHover {
	background: #999;
}
.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu li:hover > a,
.sf-menu li:hover a,
.sf-menu li.current-menu-item.sfHover > a,
.sf-menu li.current-menu-parent.sfHover > a,
.sf-menu li.sfHover a { color: #fff !important; }

.sf-menu li.menu-item-has-children:hover > a,
.sf-menu li.menu-item-has-children.sfHover > a { border-bottom: 1px solid #fff; }

@media only screen and (max-width: 64em) {
	.sf-menu a { padding: 12px 15px 11px; }
}
